error after upgraded Q&A

Hi,
I had Q&A version 1.1.x,
Now i paid for the latest version.
on my wordpress intallation, i renamed the older version in the plugin directory from "/afritechpreneur.com/wp-content/plugins/qa" to "/afritechpreneur.com/wp-content/plugins/qa.old".
and then i created a new directory "/afritechpreneur.com/wp-content/plugins/qa" in my plugin directory. And i put the content of the new version of Q&A in that directory.

In my wordpress admin site this error appears now.

[Q&A] Visitor role cannot be found. Try to deactivate and reactivate the plugin, if you continue to see this message, consult our Help and Support.

can you help me plz.